RubyGems Navigation menu

vagrant-rspec-ci 1.0.1

vagrant-rspec-ci is a Vagrant 1.2.x plugin for running tests against your VMs, derived from vagrant-test

Gemfile
          gem 'vagrant-rspec-ci', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install vagrant-rspec-ci
  
  
  
  
  
  
  

Total downloads 2,816

For this version 591

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - July 28, 2013 (8.5 KB)
  2. 1.0.0 - July 28, 2013 (8.5 KB)
  3. 0.0.3 - April 10, 2013 (7 KB)
  4. 0.0.2 - April 10, 2013 (7 KB)
  5. 0.0.1 - April 10, 2013 (7 KB)

Runtime Dependencies: